﻿.a_fz{ font-size:14px; line-height:28px; margin-bottom:60px;}
.a_fz p{ margin:15px 0;}
.plc{ display:none;}
.title_01{ color:#0e60a9; font-size:24px; line-height:45px; height:45px; color:#0b59a1; position:relative; margin:30px 0 15px;}
.title_01 img{ vertical-align:top; width:30px; position:absolute; left:0; top:8px;}
.title_01 b{ font-weight:normal; letter-spacing:4px; padding-left:45px;}
.title_01 span{ font-size:14px; color:#626262;letter-spacing:2px;}


dl.dl_2 { margin:10px 18px 0px 0px; }
dl.dl_2 dt { height:190px; }
dl.dl_2 dt img { height:184px !important; padding:2px !important; }

dl.dl_ryzz dt { height:269px; }
dl.dl_ryzz dt img { height:263px !important; padding:2px !important; }

/*专业团队*/
.sjtd{ font-family: "微软雅黑"; overflow:hidden;}
.sjtd_tit{ font-size: 45px;
    text-align: center;
    background: url(Img/Index/sjtd-tit.jpg) no-repeat center bottom;
    margin-bottom: 35px;
    padding-bottom: 15px;
    letter-spacing: 3px;
    margin-top: 50px;
    height: 40px;
    color: #333333;}
.sjtd_nr{ display: inline-block; margin-top:50px;}
.sjtd_nr dl{width: 229px;float: left;margin-right: 29px;}
.sjtd_nr dl.none{ margin-right:0;}
.sjtd_nr dl dt{ margin-bottom: 20px;}
.sjtd_nr dl dt a{width: 215px;height: 215px;overflow: hidden;display: block;border-radius: 100%;border: 3px solid #16385D;}
.sjtd_nr dl dt a img{width: 215px;display: block;}
.sjtd_nr dl dd{ padding-left: 20px; border-left: 3px solid #16385D; height:425px; overflow:hidden;}
.sjtd_nr dl dd span{font-size: 16px; display: block; height: 60px;}
.sjtd_nr dl dd span b{ font-size: 14px; display: block; height:20px;}
.sjtd_nr dl dd p{ font-size: 14px; line-height: 25px; text-align: justify;    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 14;
    -webkit-box-orient: vertical;}

.sjtd_nr dl.dl2 dt a{ border: 3px solid #16385D;}
.sjtd_nr dl.dl2 dd{ border-left: 3px solid #16385D;}
.sjtd_nr dl.dl3 dt a{ border: 3px solid #16385D;}
.sjtd_nr dl.dl3 dd{ border-left: 3px solid #16385D;}
.sjtd_nr dl.dl4 dt a{ border: 3px solid #16385D;}
.sjtd_nr dl.dl4 dd{ border-left: 3px solid #16385D;}
.sjtd_nr dl.dl4{/* margin-right: 0px; */}  

.sjtd_bj{ width:1200px; height:800px;margin-bottom: 100px; text-align: center; position: relative;} 
.sjtd_bj p{     position: absolute;
    bottom: -85px;
    padding: 0 99px;
    line-height: 30px;}

